@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'square';
  src: url('../images/font/squaretypeB_by_digitalAM.ttf'), url('../images/font/squaretypeB_by_digitalAM.eot');
  /* IE9+ */
}

@font-face {
  font-family: 'schilder';
  src: url('../images/font/schilder.ttf'), url('../images/font/schilder.eot');
  /* IE9+ */
}

@font-face {
  font-family: 'two_lines';
  src: url('../images/font/2 Lines solo letras para dafont.ttf'), url('../images/font/2 Lines solo letras para dafont.eot');
  /* IE9+ */
}

@font-face {
  font-family: 'Cabaret_by_Juan_Casco';
  src: url('../images/font/Cabaret_by_Juan_Casco.ttf'), url('../images/font/Cabaret_by_Juan_Casco.eot');
  /* IE9+ */
}

@font-face {
  font-family: 'angka';
  src: url('../images/font/AGENCYR.ttf'), url('../images/font/AGENCYR.eot');
  /* IE9+ */
}

@font-face {
  font-family: 'Sabatica-regular';
  src: url('../images/font/Sabatica-regular.ttf'), url('../images/font/Sabatica-regular.eot');
  /* IE9+ */
}

@font-face {
  font-family: 'Magenta';
  src: url('../images/font/Magenta.ttf'), url('../images/font/Magenta.eot');
  /* IE9+ */
}

@font-face {
  font-family: 'furia';
  src: url('../images/font/Furia.ttf'), url('../images/font/Furia.eot');
  /* IE9+ */
}

@font-face {
  font-family: 'zuider';
  src: url('../images/font/Zuider_Postduif.ttf'), url('../images/font/Zuider_Postduif.eot');
  /* IE9+ */
}

@font-face {
  font-family: 'long_pixel';
  src: url('../images/font/long_pixel.ttf'), url('../images/font/long_pixel.eot');
  /* IE9+ */
}

@font-face {
  font-family: 'digital';
  src: url('../images/font/digital-7.ttf'), url('../images/font/digital-7.eot');
  /* IE9+ */
}

@font-face {
  font-family: 'myriad';
  src: url('../images/font/myriad-web-pro.ttf'), url('../images/font/myriad-web-pro.eot');
  /* IE9+ */
}

@font-face {
  font-family: 'dekar';
  src: url('../images/font/Dekar.otf'), url('../images/font/Dekar.eot');
  /* IE9+ */
}

@font-face {
  font-family: 'Capsa-W01-Swashes';
  src: url(../images/font/Capsa-W01-Swashes.ttf);
}
@font-face {
  font-family: 'Trebuc';
  src: url(../images/font/trebuc.ttf);
}
@font-face {
  font-family: 'Trebuchet-Italic';
  src: url(../images/font/Trebuchet-MS-Italic.ttf);
}
@font-face {
  font-family: 'Amasis-Mt-Std';
  src: url(../images/font/Amasis-MT-Std.otf);
}
@font-face {
  font-family: 'Amasis-MT-Std-Bold';
  src: url(../images/font/Amasis-MT-Std-Bold.ttf);
}